KSycocaFactoryList Class Reference

`#include <ksycocafactory.h>`

Inherits QPtrList< KSycocaFactory >.

## Detailed Description

This, instead of a typedef, allows to declare "class ..." in header files.

Definition at line 137 of file ksycocafactory.h.

The documentation for this class was generated from the following file:

- ksycocafactory.h

KDE Home | KDE Accessibility Home | Description of Access Keys